.fl-slider {
	position: relative;
	width: 100%;
	overflow: hidden;
	display: flex;
}
.fl-slider  noindex {
    display: block;
    position: relative;
}
.fl-slider .flickity-viewport,
.banner-top {
	width: 100%;
}
.fl-slider .flickity-page-dots {
	bottom: 10px;
	left: 0;
	right: 0;
}
.fl-slider .flickity-page-dots .dot {
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	border-radius: 6px;
	border: 1px solid #c8c8c8;
	box-sizing: border-box;
	opacity: 1;
	background: transparent;
}
.fl-slider .flickity-page-dots .dot.is-selected {
	background: #acafb3;
}
.fl-slider .fl-slider__slide img {
	max-width: 100vw;
	display: block;
}

.flickity-prev-next-button {
    top: calc(50% - 17px);
    width: 35px;
    height: 35px;
    display: none;
}

.flickity-button.flickity-prev-next-button.previous{
    left:0;
    background: url(images/slider-arrows.png) no-repeat 0 0;
}
.flickity-button.flickity-prev-next-button.next{
    right:0;
    background: url(images/slider-arrows.png) no-repeat 0 -35px;
}

.flickity-button.flickity-prev-next-button.previous:hover{
    background-position: -35px 0;
}

.flickity-button.flickity-prev-next-button.next:hover{
    background-position: -35px -35px;
}

.flickity-button.flickity-prev-next-button svg{
    display: none;
}